/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

body, p, button, input, select, textarea
{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	line-height: 1.7;
	font-size: 16px;
	color: #545454;
}

/*-----------------disable this style if not using logo tagline----------------------------------- */
		#header-text
		{
			float: right;
		    padding: 0px 23px 0 0;
		}
		#header-logo-image
		{
			float: none;
		}
		h1#site-title a, h1#site-title a:hover, h1#site-title 
		{
			color: #fff;
			font-family: 'Cormorant Upright', serif;

		}
/*-----------------End    disable this style if not using logo tagline----------------------------------- */

h1
{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #8bc53e;
}
h2, h3, h4, h5, h6
{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #414042;
}
#page
{
	background:transparent;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	border-bottom: 2px solid #630460;
	margin-bottom: 20px;
	display: none;
}

/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
 
	background-color: #404041;
	border-bottom: medium none !important;
}
#header-text-nav-wrap
{
	background: #404041 url("../../uploads/headerbg.png") no-repeat scroll right bottom;
}
#main
{
	background: transparent url("../../uploads/bodybg.jpg") no-repeat scroll 0 0/cover;
}
.main-navigation {
    background-color: #404041;
    width: 100%;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}
.main-navigation a:hover,  .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    background-color: transparent!important;
    border-bottom: 3px solid #00b16b;
}
.menu-item-has-children .current-menu-item a
{
	border-bottom: none!important;
}
.menu-item-has-children .current-menu-ancestor a
{
	border-bottom: none!important;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a
{
	border-bottom: none!important;
}
.main-navigation ul li ul li a:active
{
   border-bottom: none!important;
}
/*---------------------------------------MENU-------------------------------------------*/

.main-navigation ul
{
    display: flex;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #ffffff;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    font-weight: 400;
    padding: 0px 14px 12px;
}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}

/*----------------------------------------FOOTER--------------------------------------------*/
.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}

footer
{
	
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
.footer-menu a
{
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
}
.footer-menu li:first-child a
{
	padding-left: 0;
}
.footer-menu a:hover
{
	    /*text-shadow: 1px 1px 2px #737373;*/
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
float: none;
display: block;
width: 100%;
}
.footer-menu
{
	margin-bottom: 25px;
}
.footer-socket-wrapper {
    padding: 20px 0px;
}

/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	text-align: center;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}


/* ------------------------------------------respoonsive style-------------------------- */
@media (min-width: 769px){
#responsive-menu-button
{
	display: none!important;
}
#masthead .main-navigation {
    display: block !important;
}
}
@media screen and (max-width: 768px){
.top-address
{
	display: none;
}

	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto;
	}

	.main-navigation ul
	{
		display: none;
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}

.footer-socket-area {
    float: none!important;
    width: 100%!important;
}
.footer-widgets-wrapper{
    float: none!important;
    width: 100%!important;
    margin-top: 10px;
}
}
@media screen and (max-width: 500px){
	#top-bar p
	{
		font-size: 12px!important;
		text-align: center;
	}
	.home-contact p
{
	font-size: 15px!important;
}
.home-contact p a
{
	font-size: 15px!important;
}
}
@media screen and (max-width: 780px){
	#header-left-section
{
	float: none!important;
	width: 100%!important;
}
.home-contact p
{
	font-size: 18px!important;
}
.home-contact p a
{
	font-size: 18px!important;
}
	#top-bar p
	{

		text-align: center;
	}
#header-right-section
{
	float: none!important;
	width: 100%!important;
	margin-top: 10px;
}#header-logo-image img {
    display: block!important;
    margin: 0 auto!important;
}
.top-address p
{
	text-align: center!important;
}
.slogan p
{
	text-align: center!important;
}
#masthead .panel-grid-cell
{
	margin-bottom: 5px!important;
}
#header-right-section .panel-grid-cell
{
	min-height: auto!important;
}
#header-text-nav-wrap {
    padding: 15px 0 0!important;
}
.top-button img
{
	display: block!important;
	margin: 0 auto!important;
}
}
@media (min-width: 850px) and (max-width: 1004px){
.main-navigation a
{
	font-size: 16px!important;
	padding: 0px 0px 12px!important;
}
.main-navigation ul li ul {
    top: 38px!important;
    }
}
@media (min-width: 800px) and (max-width: 850px){
.main-navigation a
{
	font-size: 15px!important;
	padding: 0px 0px 12px!important;
}
.main-navigation ul li ul {
    top: 38px!important;
    }
}
@media (min-width: 768px) and (max-width: 800px){
.main-navigation a
{
	font-size: 14px!important;
	padding: 0px 0px 12px!important;
}
.main-navigation ul li ul {
    top: 38px!important;
    }
}
@media (min-width: 768px) and (max-width: 1200px){
#header-left-section
{
	float: none!important;
	width: 100%!important;
}
#header-right-section
{
	float: none!important;
	width: 100%!important;
	margin-top: 10px;
}

}
.site-header .menu-toggle {
    background: transparent!important;
    }
#main {
    padding-top: 0;
}
.site-header .menu-toggle
{
	color: #fff;
	text-transform: uppercase;
}
#main .inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}
#masthead .inner-wrap {
    margin: 0 auto;
    max-width: 1340px;
}
#primary {
    width: 100%;
}
#slider:before
{
	background-position: center bottom !important;
	z-index: 99998!important;
	 background-image: url("http://lotussmiles.snspreview13.com.au/wp-content/uploads/2017/02/sliderbg.png");
	position: absolute;
	bottom: 0;
	display: block;
}
#slider
{
	position: relative;
}
.ms-skin-default .ms-bullet {
    background: white none repeat scroll 0 0 !important;
    border: 1px solid rgb(255, 255, 255) !important;
    border-radius: 50px;
    height: 9px;
    margin: 4px;
    width: 9px;
}
.ms-skin-default .ms-bullet-selected {
    background-color: #8bc53e !important;
    border: 1px solid #8bc53e !important;
}
#header-right-section {
    float: right;
}
.slogan p
{
	font-style: italic;
	text-transform: uppercase;
	font-size: 18px;
	color: #8bc53e;
	font-weight: bold;
	margin-bottom: 0;
	text-align: right;
/*	-moz-transform: scale(1) rotate(0deg) translate(0px, 14px) skew(0deg, 0deg)
    -webkit-transform: scale(1) rotate(0deg) translate(0px, 14px) skew(0deg, 0deg)
    -o-transform: scale(1) rotate(0deg) translate(0px, 14px) skew(0deg, 0deg)
    -ms-transform: scale(1) rotate(0deg) translate(0px, 14px) skew(0deg, 0deg)
    transform: scale(1) rotate(0deg) translate(0px, 14px) skew(0deg, 0deg)*/
}
.top-address p
{
	margin-bottom: 0;
}
.top-phone
{
	width: 144px!important;
	height: 41px!important;
	position: relative;
	display: block;
	margin: 0 auto;
}
.top-phone .widget-title
{
	color: #221f1f;
	font-weight: 900;
	position: absolute;
	font-size: 18px;
	display: block;
	top: 6px;
	padding-bottom: 0!important;
	right: 5px;
}
.top-call
{
		width: 144px!important;
	/*height: 41px!important;*/
	display: block;
	margin: 0 auto;
}
#header-right-section .so-panel
{
	margin-bottom: 0!important;
}
.top-call p
{
	font-weight: bold;
	margin-bottom: 0;
	font-size: 20px;
	color: #fff;
}
.top-address p
{
	font-size: 15px;
	color: #fff;
}
.top-button img
{
	width: 169px;
	height: 45px;
	margin-bottom: 0;
}
#header-right-section .panel-grid-cell:nth-child(2)  .so-panel
{
	padding-top: 0;
}
#header-right-section .panel-grid-cell
{
	min-height: 74px;
	/*position: relative;*/
}
#header-right-section .so-panel
{
	/*bottom: 0;*/
	/*position: absolute;*/
}
#header-right-section .panel-grid-cell:nth-child(2) .so-panel:first-child {
   /*position: relative!important;*/
}
#header-right-section .panel-grid-cell:nth-child(2) .so-panel:last-child {
   /*position: relative!important;*/
}
#header-right-section aside
{
	padding-top: 0!important;
}
.top-phone img
{
	margin-bottom: 0;
}
#header-left-section {
    float: left;
    /*margin-right: 75px;*/
}
#header-right-sidebar {
    overflow: visible;
}
#page {
    border-top: medium none !important;
}
#top-bar p
{
	
	padding: 9px 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 15px;
	color: #fff;
}
#top-bar 
{
	background-color: #252525;
}
.home-text h1
{
	text-transform: uppercase;
	color: #414042;
}
.mini-area .widget-title
{

	text-transform: uppercase;
	font-weight: 300;
}
.home-contact p
{
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 300;
}
.home-contact p a
{
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 300;
    color: #fff;
    text-decoration: underline;
    background-color: #8bc53e;
    padding: 10px 20px;
}
.gfield_required
{
	color: red;
}
.logos img
{
	margin-bottom: 0;
}
.footer-socket-wrapper {
    border-top: none!important;
}
#colophon
{
	background-color: #404041;
}
.footer-socket-area
{
	float: left;
	width: 70%;
}
.footer-widgets-wrapper
{
	float: right;
	width: 30%;
}
.footer-widgets-area {
    padding-top: 0;
    padding-bottom: 0;
}
#colophon .sow-social-media-button
{
	font-size: 1.3em!important;
padding: 0.2em!important;
margin: 0em 0 0.1em 0.6em!important;
}
#colophon .sow-social-media-button-instagram
{
	font-size: 2.1em!important;
padding: 0em!important;
}
#colophon .widget {
    padding-bottom: 10px;
}
#copyright
{
	color: #9b9b9b;
}
#copyright a
{
	color: #9b9b9b;
}
#header-left-section {
    margin-right: 0;
    width: 25%;
}
#header-right-section
{
	width: 75%;
}
.main-small-navigation {
    background-color: #404041;
}
.main-small-navigation a
{
	text-align: center;
}
.home-text h1 strong {
    text-transform: uppercase;
    color: #8bc53e;
}
hr {
    border-color: #EAEAEA;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 15px 0;
}
.main-navigation ul li ul {
    position: absolute;
    width: 200px;
    top: 42px;
    left: -27px;
    border-top: 3px solid #00b16b;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
padding: 20px;
background-color: #404041;
}
.menu-item-has-children a:hover
{
	border-bottom: none!important;
}
#site-navigation .main-navigation li.menu-item-has-children:hover
{
	border-bottom:none!important; 
}
.main-navigation ul .menu-item-has-children:hover > a
{
	border-bottom: none!important;
}
body
{
	overflow-x:hidden; 
}
.ms-info
{
	font-size: 28px;
	padding-right: 3%;
	color: #bebebe;
	 text-shadow: 2px 1px 0 #000;
}
.ms-slide-info
{
	left: 8%;
	top:10%!important;
}
.ms-info td
{
	border:none!important;
}
.current-menu-parent:hover
{
	top:-3px;
}
.current-menu-parent ul li a
{
	border-bottom: none!important;
}
.current-menu-parent a:hover
{
	margin-bottom: -3px;
}
.current-menu-parent ul li a
{
	margin-bottom: 0px!important;
}